:root {
    --bs-blue:#037BC0;
    --bs-green:#8cbc00;

}
html {
    font-size: 62.5%;/*1 REM ES IGUAL A 10PX*/
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-top: 18px;
}

h1 {
    font-size: 3.8rem;
}

.shar01{
    width: 35%;
    margin: 0 120px;
    border-radius: 3%;
}

@media(min-width: 768px){
    h1 {
        font-size: 5rem;
    }
}
h2 {
    font-size: 3.2rem;
}   
@media(min-width: 768px){
    h2 {
         font-size: 4rem;
        }
}
h3 {
    font-size: 2.4rem;
}   
@media(min-width: 768px){
    h3 {
         font-size: 3rem;
        }
}

/*REINSCRIBIR COLORES*/
.text-primary,
.nombre-sitio {
    color: var(--bs-blue)!important;
}
.btn-success{
   background-color: var(--bs-green)!important;
}
.bg-primary,
.btn-primary{
    background-color: var(--bs-blue)!important;

}

.hero{
    background-image: url(../img/IMG003.png);
    height: 40rem;
    background-size: cover;
    background-position: center center;
}

@media (min-widht: 768px) {
    .hero {
        height: 55rem;
    }
}

/*Productos*/
@media(min-width: 768px){
    .producto img {
        height: 45rem;
        width: 100%;
        object-fit: cover;
   }
 }
 .categoria img{
     transition-property: transform;
     transition-duration: 300ms;  
 }
 .categoria img:hover {
     transform: scale(1.2);
 }

 .galeria li:not(last-of-type) {
    margin-bottom: 1rem;
  }

  .form-control{
      padding: 1rem;
      font-size: 1.6rem;

  }